#display_menu_1 .nav {color:#000000; cursor:pointer; background-color:transparent;}
#display_menu_1 .nav a { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; TEXT-DECORATION: none; }
#display_menu_1 .nav_hover {color:#F09100; background-color:transparent;cursor:pointer;}
#display_menu_1 .nav_hover a { text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; }

#display_menu_2 .nav {cursor:pointer; background-color:transparent;}
#display_menu_2 .nav a {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; TEXT-DECORATION: none; }
#display_menu_2 .nav_hover {cursor:pointer; background-color:transparent;}
#display_menu_2 .nav_hover a {  text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; }

#display_menu_3 .nav {cursor:pointer; background-color:transparent;}
#display_menu_3 .nav a {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; TEXT-DECORATION: none; }
#display_menu_3 .nav_hover {cursor:pointer; background-color:transparent;}
#display_menu_3 .nav_hover a {  text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; }

#display_menu_4 .nav {cursor:pointer; background-color:transparent;}
#display_menu_4 .nav a {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; TEXT-DECORATION: none; }
#display_menu_4 .nav_hover {cursor:pointer; background-color:transparent;}
#display_menu_4 .nav_hover a {  text-decoration:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; }

#display_menu_5 .nav a {color:#B9CED5;}
#display_menu_5 .nav_hover a {color:;}
#display_menu_5 .nav {background-color:#000000;}
#display_menu_5 .nav_hover {background-color:#515151;}
#display_menu_6 .nav a {color:#B9CED5;}
#display_menu_6 .nav_hover a {color:;}
#display_menu_6 .nav {background-color:#000000;}
#display_menu_6 .nav_hover {background-color:#515151;}
#display_menu_7 .nav a {color:#B9CED5;}
#display_menu_7 .nav_hover a {color:;}
#display_menu_7 .nav {background-color:#000000;}
#display_menu_7 .nav_hover {background-color:#515151;}
#display_menu_8 .nav a {color:#B9CED5;}
#display_menu_8 .nav_hover a {color:;}
#display_menu_8 .nav {background-color:#000000;}
#display_menu_8 .nav_hover {background-color:#515151;}